Bug 833446 - rebase to latest version of scl-utils
rebase to latest version of scl-utils
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: scl-utils (Show other bugs)
6.4
All Linux
urgent Severity high
: rc
: ---
Assigned To: Jindrich Novy
BaseOS QE - Apps
: Rebase
Depends On: 833401
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 09:25 EDT by Marcela Mašláňová
Modified: 2014-07-01 07:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 833401
Environment:
Last Closed: 2012-07-23 09:44:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marcela Mašláňová 2012-06-19 09:25:57 EDT
+++ This bug was initially created as a clone of Bug #833401 +++

We need latest release of scl-utils, which bring new features. The scl-utils package will be in sync with RHEL-6 version.

Note You need to log in before you can comment on or make changes to this bug.